/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		z-index:99999;
	}
	
	.reveal-modal {
		visibility: hidden;
		top: 120px; 
		left: 50%;
		margin-left: -240px;
		width: 400px;
		background: #ffffff;
		position: absolute;
		z-index: 100000;
		padding: 0 0 34px 0;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		overflow:hidden;
	}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

	.noticecont{
		width:100%;
		height:300px;
		overflow:auto;
	}
	.reveal-modal form{
		width:90%;
		margin:0 auto;
	}
	.reveal-modal p{
		width:90%;
		margin:10px auto 0;
		text-align:left;
	}
	.reveal-modal select{
		width:auto;
		border:#E3E3E3 1px solid;
		line-height:22px;
		padding:5px;
		border-radius: 8px;
		font-size:12px;
		line-height:33px;
	}
	.reveal-modal input[type="text"]{
		width:auto;
		border:#E3E3E3 1px solid;
		line-height:22px;
		padding:5px;
		border-radius: 8px;
		font-size:13px;
	}
	.reveal-modal textarea{
		width:100%;
		display:block;
		border:#E3E3E3 1px solid;
		line-height:22px;
		padding:5px;
		border-radius: 8px;
		font-size:13px;
		height:88px;
	}
	.reveal-modal input[type="submit"]{
		display:block;
		color:#FFFFFF;
		font-size:18px;
		background:#FF6600;
		text-align: center;
		font-size: 14px;
		border-radius:5px;
		border: none;
		margin: auto;
		padding: 5px 25px;
	}
	.reveal-modal a.subbookbtn{
		color:#FFFFFF;
		font-size:18px;
		background:#FF6600;
		text-align: center;
		font-size: 14px;
		border-radius:5px;
		border: none;
		margin: auto;
		padding: 5px 25px;
	}

	.reveal-modal h1{
		color:#ffffff;
		font-size: 18px;
		line-height:55px;
		text-align: center;
		margin-bottom:0;
		background:#3aade3;
	}
	.reveal-modal a.cart{
		color:#FFFFFF;
		background:#e60012;
		padding:5px 12px;
	}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #ffffff;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
	} 
	@media (max-width: 991px) {
		.reveal-modal.small,
		.reveal-modal.medium,
		.reveal-modal.large,
		.reveal-modal.xlarge{
			width:100%;
			top:10%;
			height:80%;
			left:0;
			margin-left:0;
		}
	}

